/*

VECTOR communication SaRL
Puits-Godet 10a
2000 Neuchatel
www.vector.ch

*/
       
/* ==========================================================================
   Media Queries
   ========================================================================== */
   
@media only screen and (min-width: 1440px) {


}

@media only screen and (max-width: 1440px) {

	.row.detail-ligne .select-line-zone div.card-header .btn-link{
		font-size: 1.6em;
	}


}


@media only screen and (max-width: 1199px) {

	section > div.frame-layout-3 {
	    padding-right: 5%;
	}

	.row.detail-ligne .liste-ligne .gridWrap .row .card-body {
		width: 100%;
	}
	.row.detail-ligne .liste-ligne .gridWrap .row .card-body .col-12{
		padding-left:0;
		padding-right: 0;
	}
	
	.row.detail-ligne .select-line-zone div.card-header .btn-link{
		font-size: 1.2em;
	}

	.colier-perle{
		display:none;
	}
		.timeline{
			font-size:.8em;
		}
	
	.timeline table{
		margin:0 auto;
	}
	.change-dir-md{
		position:absolute;
		display:block;
		top:20px;
		left:0;
		z-index:3;
		font-size: 1.5em;
		margin-left: 2%;
	}
	.change-dir-md a{
		text-decoration:none;
	}
	.change-dir-md td{
		white-space:nowrap;
	}
	.change-dir-md .reverse-dir-info{
		font-size: .5em;
		line-height: 1.1em;
		padding-left: 10%;
	}

	.change-dir-md span.reverse-dir-link-container{
		display: inline-block;
		background:#7bb600;
		width:1em;
		height:1em;
		border-radius: 50%;
		
		color:#fff;
	}
	.change-dir-md span.reverse-dir-link-container a{
		color:#fff;
		font-size: .7em;
		line-height: 1.4;
		padding-left: .3em;
	}	
}
